.skip {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.skip:focus {
  position: static;
  width: auto;
  height: auto;
}

.offcanvas {
  --bs-offcanvas-height: 12rem;
}

.claim {
  --bs-btn-padding-x: 2rem;
}

.unclaim {
  --bs-btn-padding-x: 1.5rem;
}

a {
  cursor: pointer;
}

.responsive-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 750px) {
    .responsive-btn {
        min-width: 75vw;
    }
}

@media (min-width: 750px) and (max-width: 1200px) {
    .responsive-btn {
        min-width: 75vw;
    }
}